@charset "UTF-8";

[data-swatch="navy blue"] { --swatch-color: #000080}[data-swatch="white"] { --swatch-color: #FFFFFF}[data-swatch="black"] { --swatch-color: #000000}[data-swatch="silver"] { --swatch-color:  #C0C0C0}[data-swatch="bronze"] { --swatch-color: #CD7F32}[data-swatch="clear"] { --swatch-color: #F4FAFC}[data-swatch="blue"] { --swatch-color: #0096FF}[data-swatch="red"] { --swatch-color: #FF0000}[data-swatch="green"] { --swatch-color: #008000}

